﻿body {
	background-color: #E6E6E6;
	color: #000;
	font-size: 75%;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	letter-spacing: 0.1em;
}

a {
	text-decoration: none;
	color:#43618E;
}

#pagewidth {
	background-image: url(Images/body.gif);
	background-repeat: repeat-y;
	background-position: 50% 0; 
	padding:0px;
	margin:0px;
}
#pagewidthInner {
	width: 990px;
	margin: 0 auto;
	background-color: #FFFFFF;
	text-align: left; }

#LoginPagewidth {
	background-image: url(Images/LoginBody.gif);
	background-repeat: repeat-y;
	background-position: 50% 0; 
	padding:0px;
	margin:0px;
}

#LoginPagewidthInner {
	width: 870px;
	margin: 0 auto;
	background-color: #FFFFFF;
	text-align: left; }

div#header {
	color: #181873;
	background-color: #FFF;
	padding: 0px;
	height: 100px;
}

div#header h1 {
	color: #9C9CFE;
}

div#topnav {
	color: #181873;
	padding: 8px;
	font-size: 90%;
	background-color: #2A2ABD;
	text-align: center;
}

div#topnav a {
	color: #9C9CFE;
	border-bottom: 0px solid #11114E;
}

div#topnav a:hover {
	color: #FFF;
	border-bottom: 1px solid #FFF;
}

div#leftnavwrap {
	float: left;
	width: 150px;
	padding-top: 5px;
	font-size: 90%;
    margin-top: 20px;
	/*background-image: url(Images/LeftcolumnBg.gif);*/
}

div#leftnavwrap h3 {
	font-family: "mead bold", "Trebuchet MS", Futura, Arial, Helvetica, Verdana, sans-serif;
	color: #181873;
	margin: 15px 0 0;
	padding: 6px;
	border-bottom: 0px solid #2A2ABD;
	font-size: 1.7em;
	text-align: center;
}
	
div#leftnavwrap ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
	
div#leftnavwrap ul li {
	margin-top: 8px;
}
	
div#leftnavwrap ul li a {
	display: block;
	width: 150px;
	padding: 7px 5px 7px 10px;
	color: #181873;
	background-color: #9C9CFE;
	font-weight: bold;
}

div#leftnavwrap ul li a:hover {
	color: #FFF;
	background-color: #2A2ABD;
}
div#leftnavwrap tr
{
	list-style-type: none;
	padding: 0px 0px 2px 0px;
	margin: 0px;
	margin-top: 8px;
}
div#leftnavwrap tr td
{
	margin-top: 8px;
}
div#leftnavwrap tr td a
{
	display: block;
	width: 120px;
	padding: 7px 5px 7px 10px;
	color: #181873;
	background-color:#eeedee;
	/*background-image: url(Images/MenuBg.gif);*/
	border-bottom: solid 1px gray;
	font-weight: bold;
}
div#leftnavwrap tr td a:hover 
{
	background-color: #A5DBF7;
}
div#leftnavwrap tr td a:active
{
	background-color: #00B6EF;
	font-weight:bold;
}

div#leftnavwrap span
{
	list-style-type: none;
	padding: 0px 0px 2px 0px;
	margin: 0px;
	margin-top: 8px;
}
div#leftnavwrap span a
{
	display: block;
	width: 120px;
	padding: 7px 5px 7px 10px;
	color: #181873;
	background-color:#eeedee;
	/*background-image: url(Images/MenuBg.gif);*/
	border-bottom: solid 1px gray;
	font-weight: bold;
}
div#leftnavwrap span a:hover 
{
	background-color: #A5DBF7;
}
div#leftnavwrap span a:active
{
	background-color: #00B6EF;
	font-weight:bold;
}
div#leftnavwrap br
{
	line-height: 0px;
}
.IE8Fix
{
	z-index: 100;
}


div#liveSupport
{
	text-align: center;	
}
div#liveSupport tr td a
{
	background-color:White;
	/*background-image: url(Images/MenuBg.gif);*/
	border: none;
}
div#liveSupport tr td a:hover 
{
	background-color: White;
}
div#userInfo
{
	width: 150px;
	height: 110px;
	border: 1px solid #B6B6B6;
	background: #eeedee;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(Images/border-radius.htc);

}
div#breadcrumb {
	color: #181873;
	padding: 2px 0px 2px 0;
	font-size: 85%;
	/*background-color: #A2DAF4;*/
	margin-left: 130px;
}

div#breadcrumb a {
	color: #181873;
	border-bottom: 1px solid #9C9CFE;
}

div#breadcrumb a:visited {
	color: #181873;
	border-bottom: 1px solid #9C9CFE;
}

div#breadcrumb a:hover {
	color: #2A2ABD;
	border-bottom: 1px solid #2A2ABD;
}

div#contentwrap {
    border: 0px solid #2A2ABD;
    background-color: #fff;
    margin-top: 30px;
}
div#content {
	line-height: 170%;
	padding: 5px;
	margin-left: 150px;
    margin-top: 10px;
	background-color: #FFF;
}
div#loginContent
{
	line-height: 170%;
	padding: 5px;
	margin: 0px;
	background-color: #FFF;
}
div#content h2 {
	color: #181873;
	border-bottom: 3px solid #CDCDFE;
	padding-bottom: 6px;
}

div#content h3 {
	color: #181873;
	border-bottom: 3px solid #CDCDFE;
	padding-bottom: 6px;
}
div#content h4 {
	color: #181873;
	border-bottom: 3px solid #CDCDFE;
	padding-bottom: 6px;
}
    div#content h5 {
        color: #181873;
        font-weight:bold;
        font-size:small;
	}
div#content a {
	color: #43618E;
	border-bottom: 1px solid #9C9CFE;
}

div#content a:visited {
	color: #43618E;
	border-bottom: 1px solid #9C9CFE;
}

div#content a:hover {
	color: #2A2ABD;
	border-bottom: 1px solid #2A2ABD;
}

div#bottomnav {
	color: #181873;
	padding: 8px;
	font-size: 80%;
	background-color: white;
	text-align: left;
}

div#bottomnav a {
	color: #181873;
	border-bottom: 0px solid #9C9CFE;
}

div#bottomnav a:hover {
	color: #9C9CFE;
	border-bottom: 1px solid #FFF;
}

div#copyright {
	color: #181873;
	padding: 8px;
	font-size: 80%;
	background-color: white;
	text-align:right;
}

div#copyright a {
	color: #181873;
}

div#copyright a:hover {
	color: #9C9CFE;
}
		
.right {
	text-align: right;
}

.left {
	text-align: left;
} 

.center {
	text-align: center;
}
	
div#clear {
	clear: both;
}

.box {
	color: #181873; 
	border: 1px solid #9C9CFE; 
	background-color: #CDCDFE; 
	padding: 10px 12px 12px;
	margin: 20px 70px;
	text-align: justify;
	font-size: 90%;
	line-height: 180%;
}

.warning {
	color: #FF0000;
}
.tooltip {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px;
}
.Step3Div {
    min-height: 300px;
}
.successMessage {
	color: green;
}
.SectionHeading
{
	padding: 0px;
	background-color: transparent;
	background-image: url(Images/SectionHeaderBg.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center 50%;
	margin: 0px;
	width: 820px;
	height: 30px;
}
.SectionHeading p
{
	color:#181873;
	font-size:0.9em;
	font-weight:bold;
	left:15px;
	position:relative;
	text-decoration:none;
	text-align: left;
	top:7px;
}
.Section
{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	padding: 2px 0px 2px 0px;
	width: 818px;
	background-color: white;
}
.Section p
{
	left:10px;
	right: 10px;
	position:relative;
	text-decoration:none;
	top:7px;
	padding: 2px 5px 2px 5px;
	margin: 0px;
	width:790px;
}
.SectionBottom {
	background:transparent url(Images/SectionFooterBg.gif) no-repeat;
	height:15px;
	width: 820px;
}
.SectionHeadingHalf
{
	padding: 0px;
	background-color: transparent;
	background-image: url(Images/SectionHeaderBgHalf.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center 50%;
	margin: 0px;
	width: 405px;
	height: 30px;
}
.SectionHeadingHalf p
{
	color:#181873;
	font-size:0.9em;
	font-weight:bold;
	left:15px;
	position:relative;
	text-decoration:none;
	text-align: left;
	top:7px;
}
.SectionHalf
{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	padding: 2px 0px 2px 0px;
	width: 403px;
	background-color: white;
}
.SectionHalf p
{
	left:10px;
	right: 10px;
	position:relative;
	text-decoration:none;
	top:7px;
	padding: 2px 5px 2px 5px;
	margin: 0px;
	width: 375px;
}
.SectionBottomHalf {
	background:transparent url(Images/SectionFooterBgHalf.gif) no-repeat;
	height:15px;
	width: 405px;
}
.SectionHeadingSmall
{
	padding: 0;
	background-color: transparent;
	background-image: url(Images/SectionHeaderBgSmall.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center 50%;
	margin: 0px;
	width: 568px;
	height: 30px;
}
.SectionHeadingSmall p
{
	color:#181873;
	font-size:0.9em;
	font-weight:bold;
	left:15px;
	position:relative;
	text-decoration:none;
	text-align: left;
	top:7px;
}
.SectionSmall
{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	padding: 2px 0px 2px 0px;
	width: 566px;
	background-color: white;
}
.SectionSmall p
{
	left:10px;
	right: 10px;
	position:relative;
	text-decoration:none;
	top:7px;
	padding: 2px 10px 2px 10px;
	margin: 0px;
	width:550px;
}
.SectionBottomSmall
{
	background:transparent url(Images/SectionFooterBgSmall.gif) no-repeat;
	height:15px;
	width: 568px;
}
.SectionHeadingXSmall
{
	padding: 0px;
	background-color: transparent;
	background-image: url(Images/SectionHeaderBgXSmall.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center 50%;
	width: 250px;
	height: 30px;
}
.SectionHeadingXSmall p
{
	color:#181873;
	font-size:0.9em;
	font-weight:bold;
	left:15px;
	position:relative;
	text-decoration:none;
	text-align: left;
	top:7px;
}
.SectionXSmall
{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	padding: 2px 0px 0px 0px;
	width: 248px;
	background-color: white;
}
.SectionXSmall p
{
	left: 10px;
	right: 10px;
	position:relative;
	text-decoration:none;
	text-align:left;
	top:7px;
	padding: 2px 10px 2px 10px;
	margin: 0px;
	width:230px;
}
.SectionBottomXSmall
{
	background:transparent url(Images/SectionFooterBgXSmall.gif) no-repeat;
	height:15px;
	width: 250px;
}
.ExclamationMessage
{
    background-image: url(Images/icn_exclamation.png);
    background-repeat: no-repeat;
    background-position: 10px 50%;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 15px;
    padding-left: 65px;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
    font-weight: bold;
}
.QuestionMessage
{
    background-image: url(Images/icn_question.gif);
    background-repeat: no-repeat;
    background-position: 10px 50%;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 15px;
    padding-left: 65px;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
    font-weight: bold;
}
.SuccessMessage
{
    background-image: url(Images/green-ok.png);
    background-repeat: no-repeat;
    background-position: 10px 50%;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 15px;
    padding-left: 65px;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
    font-weight: bold;
}

.InformationMessage
{
    background-image: url(Images/icn_information.png);
    background-repeat: no-repeat;
    background-position: 10px 50%;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 15px;
    padding-left: 65px;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
    font-weight: bold;
}
.ErrorMessage
{
    background-image: url(Images/icn_stop.png);
    background-repeat: no-repeat;
    background-position: 10px 50%;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 15px;
    padding-left: 65px;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
    font-weight: bold;
}
.ValidationMessage
{
    background-image: url(Images/icn_exclamation.png);
    background-repeat: no-repeat;
    background-position: 10px 10px;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 15px;
    padding-left: 65px;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
    font-weight: bold;
    min-height: 22px;
    color:#000 !important;
}
.UploadCampaign .labelText
{
    font-weight: bold;
}
.labelText
{
	color:#43618E;
}
table.tableRepeater
{
	padding:3px;
	margin:0px;
	width: 95%;
	border-width: 1px 1px 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
}
table, td
{

}

table.tableRepeater tr.trRepeaterHeading
{
	background-color:#22B0F2;
}
table.tableRepeater td.tdRepeaterHeading
{
	padding:4px;
	margin:0px;
	color:White;
	font-weight:bold;
	border-width: 1px;
	border-color: Black;
    border-style: solid;
    text-align:center;
}
table.tableRepeater td.tdRepeater
{
	padding:0px;
	margin:0px;
	background-color:White;
	color:#43618E;
	border-width: 1px;
	border-color: Black;
    border-style: solid;
    text-align:center;
}
table.tableRepeater tr.trSubRepeater
{
	border-width: 1px;
	border-color: Black;
    border-style: solid;
    text-align:left;
    width:50%;
}
table.tableRepeater td.tdSubRepeater
{
	border-width: 1px;
	border-color: Black;
    border-style: solid;
    text-align:center;
}
.paddingLeftRight
{
	padding:0px 10px 0px 10px;
}
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.helpTooltip {
    border-bottom: none !important;
}
/* START: Telerik Custom Styles */
.RadUpload {
    width:100% !important;
}
div.RadUpload .ruBrowse {
    background-position: 0 -46px;
    width: 115px !important;
}
html div.RadUpload .ruFileWrap .ruButtonHover.ruButtonFocus,
html div.RadUpload .ruFileWrap .ruButtonFocus,
html div.RadUpload .ruFileWrap .ruButtonHover {
    background-position: 100% -46px;
}
 
html div.RadUpload.RadUpload_Glow .ruBrowse,
html div.RadUpload.RadUpload_Silk .ruBrowse {
    background-position: 0 0;
}
svg.logo {
    height: 60px;
    float: left;
    margin: 0em 1em 0em;
}
svg.logo-login {
    height: 60px;
    position: relative;
    top: 40px;
    left: 30px;
}

/* END: Telerik Custom Styles */
#ctl00_NavigationMenun4 > td > table > tbody > tr > td >a{
    white-space:normal;
}